@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');




.slider-cuadrado-mercados-y-comercio {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 800 !important;
    background-color: #ff962d !important;
    color: #ffffff !important;
    font-size: 19px !important;
	line-height: 19px !important;
    text-align: center !important;
	letter-spacing: 0px !important;
    text-decoration: none !important;
	width: fit-content !important;
	padding: 2px 6px 2px 6px !important;
	margin: 0px 10px 0px 0px;
	display: inline-block !important;
}
.slider-cuadrado-innovacion {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 700 !important;
    background-color: #ab4291 !important;
    color: #ffffff !important;
    font-size: 20px !important;
	line-height: 22px !important;
    text-align: center !important;
    text-decoration: none !important;
	width: fit-content !important;
	padding: 0px 8px 0px 8px !important;
	margin: 0px 8px 0px 0px;
	display: inline !important;
}
.slider-cuadrado-medio-ambiente {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 400 !important;
    background-color: #96b522 !important;
    color: #ffffff !important;
    font-size: 17px !important;
	line-height: 20px !important;
    text-align: center !important;
    text-decoration: none !important;
	width: fit-content !important;
	padding: 0px 8px 0px 8px !important;
	margin: 0px 8px 0px 0px;
	display: inline !important;
}

.header.light .mega-menu {
	padding: 10px 0px 10px 0px;
}
.botonera-lato {
  font-family: "Lato", sans-serif !important;
}
.mega-menu .drop-down-multilevel li {
  
}
.mega-menu .drop-down-multilevel a {
  font-family: "Lato", sans-serif !important;
  font-size: 12px !important;
  text-transform: uppercase !important;
}
.cabecera-top {
  background-color: #eef3eb;
  border: none !important;
  padding: 10px 0px 10px 0px !important;
}
.cabecera-idioma {
  font-family: "Lato", sans-serif !important;
  color: #366029 !important;
  font-size: 18px !important;
  text-align: left !important;
}
.cabecera-buscador-texto {
    font-family: "Lato", sans-serif !important;
    color: #000000 !important;
    font-size: 14px !important;
    line-height: 16px !important;
    text-align: left !important;
    font-weight: 400 !important;
    width: 240px;
    height: 30px;
    border-radius: 20px 20px 20px 20px;
    border: 0 solid #FFFFFF;
    vertical-align: top;
    padding: 0px 28px 0px 14px;
}
.cabecera-buscador-lupa {
	margin: 8px 0px 0px -22px;
}

.cuadrado-mercados-y-comercio {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 400 !important;
    background-color: #ff962d !important;
    color: #ffffff !important;
    font-size: 17px !important;
	line-height: 20px !important;
    text-align: center !important;
    text-decoration: none !important;
	width: fit-content !important;
	padding: 0px 8px 0px 8px !important;
	margin: 0px 8px 0px 0px;
	display: inline !important;
}
.cuadrado-salud {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 400 !important;
    background-color: #00CCFF !important;
    color: #ffffff !important;
    font-size: 17px !important;
	line-height: 20px !important;
    text-align: center !important;
    text-decoration: none !important;
	width: fit-content !important;
	padding: 0px 8px 0px 8px !important;
	margin: 0px 8px 0px 0px;
	display: inline !important;
}
.cuadrado-innovacion {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 700 !important;
    background-color: #ab4291 !important;
    color: #ffffff !important;
    font-size: 20px !important;
	line-height: 22px !important;
    text-align: center !important;
    text-decoration: none !important;
	width: fit-content !important;
	padding: 0px 8px 0px 8px !important;
	margin: 0px 8px 0px 0px;
	display: inline !important;
}
.cuadrado-medio-ambiente {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 400 !important;
    background-color: #96b522 !important;
    color: #ffffff !important;
    font-size: 17px !important;
	line-height: 20px !important;
    text-align: center !important;
    text-decoration: none !important;
	width: fit-content !important;
	padding: 0px 8px 0px 8px !important;
	margin: 0px 8px 0px 0px;
	display: inline !important;
}

.slider-nombre-noticia-sector {
    font-family: "Open Sans", sans-serif !important;
    font-weight: 400 !important;
    color: #ffffff !important;
    font-size: 14px !important;
    text-align: left !important;
    line-height: 16px !important;
	letter-spacing: 0px !important;
    text-decoration: none !important;
}
.slider-texto {
    font-family: "Open Sans", sans-serif !important;
	font-size: 33px !important;
	line-height: 38px !important;		
    font-weight: 600 !important;
    color: #ffffff !important;
    text-align: left !important;
    text-decoration: none !important;
	text-transform: none !important;
}
.slider-leer-mas {
    font-family: "Open Sans", sans-serif !important;
    padding: 10px 28px 10px 28px;
    font-weight: 600;
    background-color: #FFFFFF;
    color: #366029;
    font-size: 17px;
    text-align: center;
    line-height: 1em;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    text-decoration: none !important;
}
.slider-contenido-celular {
    padding: 50px 0px 0px 0px;
}


.ini-noticias-del-sector-item-fondo-padding {
  padding: 60px 0px 20px 0px;
  background-color: #ffffff;
}
.ini-noticias-del-sector-item-titulo {
  font-family: "Lato", sans-serif !important;
  color: #b6b6b6 !important;
  font-size: 30px !important;
  line-height: 34px;
  text-align: left !important;
  font-weight: 800;
  padding: 0px 0px 20px 24px;
}
.ini-noticias-del-sector-item-innovacion-titulo {
  font-family: "Lato", sans-serif !important;
  color: #ab4291 !important;
  font-size: 13px !important;
  line-height: 16px;
  text-align: left !important;
  font-weight: 800;
  padding: 0px 0px 14px 0px;
}
.ini-noticias-del-sector-item-medio-ambiente-titulo {
  font-family: "Lato", sans-serif !important;
  color: #96b522 !important;
  font-size: 13px !important;
  line-height: 16px;
  text-align: left !important;
  font-weight: 800;
  padding: 0px 0px 14px 0px;
}
.ini-noticias-del-sector-item-mercados-titulo {
  font-family: "Lato", sans-serif !important;
  color: #ff962d !important;
  font-size: 13px !important;
  line-height: 16px;
  text-align: left !important;
  font-weight: 800;
  padding: 0px 0px 14px 0px;
}
.ini-noticias-del-sector-item-innovacion-plantilla {
  background-color: #f6ecf4;
  padding: 26px 20px 20px 20px;
  border-radius: 40px;
  margin: 0px 0px 20px 0px;
}
.ini-noticias-del-sector-item-medio-ambiente-plantilla {
  background-color: #f4f7e8;
  padding: 26px 20px 20px 20px;
  border-radius: 40px;
  margin: 0px 0px 20px 0px;
}
.ini-noticias-del-sector-item-mercados-plantilla {
  background-color: #fff4ea;
  padding: 26px 20px 20px 20px;
  border-radius: 40px;
  margin: 0px 0px 20px 0px;
}
.ini-noticias-del-sector-item-texto {
  font-family: "Lato", sans-serif !important;
  color: #575756 !important;
  font-size: 18px !important;
  line-height: 24px;
  text-align: left !important;
  font-weight: 700;
  padding: 0px 0px 14px 0px;
  min-height: 120px;
}
.ini-noticias-del-sector-item-mas {
  text-align: right!important;
  height: 20px;
}
.ini-noticias-del-sector-boton-plantilla {
    text-align: center;
	padding: 50px 0px 50px 0px;
}
.ini-noticias-del-sector-boton {
    font-family: "Open Sans", sans-serif !important;
    padding: 10px 28px 10px 28px;
    font-weight: 600;
    background-color: #FFFFFF;
    color: #b6b6b6;
    font-size: 17px;
    text-align: center;
    margin: .5em;
    line-height: 1em;
    border: 1px solid #939292;
    border-radius: 30px;
    cursor: pointer;
    text-decoration: none !important;
}

.ini-agenda-fondo-padding {
  padding: 60px 0px 20px 0px;
  background-color: #f8efeb;
}
.ini-agenda-titulo {
    font-family: "Lato", sans-serif !important;
    color: #ba5e36 !important;
    font-size: 30px !important;
    line-height: 34px;
    text-align: left !important;
    font-weight: 800;
    padding: 0px 0px 20px 24px;
}
.ini-agenda-plantilla {
    background-color: #ffffff;
    padding: 20px 20px 20px 20px;
    border-radius: 40px;
    margin: 0px 0px 20px 0px;
}
.ini-agenda-fecha {
    font-family: "Lato", sans-serif !important;
    color: #366029 !important;
    font-size: 30px !important;
    line-height: 32px;
    text-align: left !important;
    font-weight: 800;
    padding: 0px 0px 10px 0px;
}
.ini-agenda-texto {
    font-family: "Lato", sans-serif !important;
    color: #ba5e36 !important;
    font-size: 18px !important;
    line-height: 24px;
    text-align: left !important;
    font-weight: 700;
    padding: 0px 0px 14px 0px;
    min-height: 90px;
}
.ini-twitter-fondo-padding {
    padding: 60px 0px 10px 0px;
    background-color: #ffffff;
}
.ini-twitter-titulo {
    font-family: "Lato", sans-serif !important;
    color: #729a52 !important;
    font-size: 30px !important;
    line-height: 34px;
    text-align: center !important;
    font-weight: 800;
    padding: 0px 0px 20px 0px;
}
.ini-facebook-fondo-padding {
    padding: 60px 0px 60px 0px;
    background-color: #fafafa;
}
.ini-facebook-titulo {
    font-family: "Lato", sans-serif !important;
    color: #729a52 !important;
    font-size: 30px !important;
    line-height: 34px;
    text-align: center !important;
    font-weight: 800;
    padding: 0px 0px 20px 0px;
}
.ini-youtube-fondo-padding {
    padding: 60px 0px 60px 0px;
    background-color: #ffffff;
}
.ini-youtube-titulo {
    font-family: "Lato", sans-serif !important;
    color: #729a52 !important;
    font-size: 30px !important;
    line-height: 34px;
    text-align: center !important;
    font-weight: 800;
    padding: 0px 0px 20px 0px;
}


.titulos-secciones-verde {
    font-family: "Lato", sans-serif !important;
    color: #366029 !important;
    font-size: 30px !important;
    line-height: 34px;
    text-align: left !important;
    font-weight: 800;
    padding: 0px 0px 20px 0px;
	text-transform: uppercase;
}
.titulos-secciones-gris {
    font-family: "Lato", sans-serif !important;
    color: #b6b6b6 !important;
    font-size: 30px !important;
    line-height: 34px;
    text-align: left !important;
    font-weight: 800;
    padding: 0px 20px 20px 0px;
	text-transform: uppercase;
	float: left; 
}
.titulos-secciones-boton {
    text-align: left !important;
	float: left; 
}
.titulos-secciones-marron {
    font-family: "Lato", sans-serif !important;
    color: #ba5e36 !important;
    font-size: 30px !important;
    line-height: 34px;
    text-align: left !important;
    font-weight: 800;
    padding: 0px 0px 20px 0px;
	text-transform: uppercase;
}

.quienes-somos-fondo-padding {
    padding: 60px 0px 60px 0px;
    background-color: #ffffff;
}
.quienes-somos-texto {
    font-family: "Open Sans", sans-serif !important;
    color: #575756 !important;
    font-size: 16px !important;
    line-height: 24px !important;
    text-align: left !important;
    font-weight: 400 !important;
    padding: 0px 0px 20px 0px;
}
.quienes-somos-mapa {
    padding: 60px 0px 0px 0px;
}
.historia-fecha {
    font-family: "Open Sans", sans-serif !important;
    color: #bb5e37 !important;
    font-size: 19px !important;
    line-height: 24px !important;
    text-align: left !important;
    font-weight: 800;
    padding: 0px 0px 0px 0px;
}
.historia-texto {
    font-family: "Open Sans", sans-serif !important;
    color: #575756 !important;
    font-size: 16px !important;
    line-height: 24px !important;
    text-align: left !important;
    font-weight: 400 !important;
    padding: 0px 0px 20px 0px;
}
.historia-foto {
    padding: 0px 0px 40px 0px;
}


.objetivos-marron {
    font-family: "Open Sans", sans-serif !important;
    color: #bb5e36 !important;
    font-size: 22px !important;
    line-height: 24px;
    text-align: left !important;
    font-weight: 600;
    padding: 0px 0px 20px 0px;
}
.objetivos-verde {
    font-family: "Open Sans", sans-serif !important;
    color: #5d8b38 !important;
    font-size: 24px !important;
    line-height: 24px;
    text-align: left !important;
    font-weight: 700;
    padding: 0px 0px 0px 0px;
}
.objetivos-verde-small {
    font-family: "Open Sans", sans-serif !important;
    color: #5d8b38 !important;
    font-size: 18px !important;
    line-height: 24px;
    text-align: left !important;
    font-weight: 600;
    padding: 0px 0px 20px 0px;
}
.objetivos-texto {
    font-family: "Open Sans", sans-serif !important;
    color: #575756 !important;
    font-size: 16px !important;
    line-height: 24px !important;
    text-align: left !important;
    font-weight: 400 !important;
    padding: 0px 0px 20px 0px;
}
.objetivos-foto {
    padding: 20px 0px 40px 0px;
}
.areas-verde {
    font-family: "Open Sans", sans-serif !important;
    color: #5d8b38 !important;
    font-size: 16px !important;
    line-height: 20px;
    text-align: left !important;
    font-weight: 700;
    padding: 0px 0px 0px 0px;
}
.areas-texto {
    font-family: "Open Sans", sans-serif !important;
    color: #575756 !important;
    font-size: 16px !important;
    line-height: 24px !important;
    text-align: left !important;
    font-weight: 400 !important;
    padding: 0px 0px 0px 0px;
}
.funciones-marron {
    font-family: "Open Sans", sans-serif !important;
    color: #bb5e36 !important;
    font-size: 18px !important;
    line-height: 20px;
    text-align: left !important;
    font-weight: 700;
    padding: 0px 0px 0px 0px;
}
.funciones-verde {
    font-family: "Open Sans", sans-serif !important;
    color: #5d8b38 !important;
    font-size: 18px !important;
    line-height: 22px;
    text-align: left !important;
    font-weight: 700;
    padding: 0px 0px 0px 0px;
}
.funciones-texto {
    font-family: "Open Sans", sans-serif !important;
    color: #575756 !important;
    font-size: 16px !important;
    line-height: 24px !important;
    text-align: left !important;
    font-weight: 400 !important;
    padding: 0px 0px 20px 0px;
}
.estructura-sin-padding {
	padding: 0px 0px 0px 0px !important;
}
.estructura-secretaria-ejecutiva-padding {
	padding: 0px 0px 0px 0px !important;
}
.estructura-marron-titulo {
    font-family: "Open Sans", sans-serif !important;
    color: #bb5e36 !important;
    font-size: 22px !important;
    line-height: 24px;
    text-align: left !important;
    font-weight: 700;
    padding: 0px 0px 0px 0px;
}
.estructura-marron {
    font-family: "Open Sans", sans-serif !important;
    color: #bb5e36 !important;
    font-size: 17px !important;
    line-height: 22px;
    text-align: left !important;
    font-weight: 700;
    padding: 0px 0px 0px 0px;
}
.estructura-verde {
    font-family: "Open Sans", sans-serif !important;
    color: #5d8b38 !important;
    font-size: 18px !important;
    line-height: 22px;
    text-align: left !important;
    font-weight: 700;
    padding: 0px 0px 0px 0px;
}
.estructura-texto-cargo {
    font-family: "Open Sans", sans-serif !important;
    color: #575756 !important;
    font-size: 12px !important;
    line-height: 14px;
    text-align: left !important;
    font-weight: 400;
    padding: 0px 0px 6px 0px;
}
.estructura-texto {
    font-family: "Open Sans", sans-serif !important;
    color: #575756 !important;
    font-size: 14px !important;
    line-height: 16px;
    text-align: left !important;
    font-weight: 400;
    padding: 0px 0px 0px 0px;
}
.estructura-texto-big {
    font-family: "Open Sans", sans-serif !important;
    color: #575756 !important;
    font-size: 18px !important;
    line-height: 20px;
    text-align: left !important;
    font-weight: 400;
    padding: 20px 0px 20px 0px;
}
.estructura-texto-strong {
    font-family: "Open Sans", sans-serif !important;
    color: #575756 !important;
    font-size: 17px !important;
    line-height: 20px;
    text-align: left !important;
    font-weight: 500;
    padding: 16px 0px 20px 0px;
}
.estructura-texto-bold {
    font-family: "Open Sans", sans-serif !important;
    color: #575756 !important;
    font-size: 15px !important;
    line-height: 24px;
    text-align: left !important;
    font-weight: 600;
    padding: 0px 0px 0px 0px;
}
.estructura-foto {
	width: 100% !important;
	padding: 0px 10px 10px 0px;
}
.estructura-botones-plantilla {
	display: flex !important;
}
.estructura-botones {
    font-family: "Open Sans", sans-serif !important;
    padding: 10px 28px 10px 28px;
    font-weight: 600;
    background-color: #FFFFFF;
    color: #bb5e36;
    font-size: 17px;
    text-align: center;
    margin: 0px 40px 0px 0px;
    line-height: 1em;
    border: 1px solid #BB5E36;
    border-radius: 50px;
    cursor: pointer;
    text-decoration: none !important;
}
.estructura-botones:hover {
    font-family: "Open Sans", sans-serif !important;
    padding: 10px 28px 10px 28px;
    font-weight: 600;
    background-color: #FFFFFF;
    color: #bb5e36;
    font-size: 17px;
    text-align: center;
    margin: 0px 40px 0px 0px;
    line-height: 1em;
    border: 1px solid #BB5E36;
    border-radius: 50px;
    cursor: pointer;
    text-decoration: none !important;
}
.estructura-asamblea-general-fondo-padding {
	padding: 50px 0px 50px 0px !important;
}
.colaboradores-fondo-padding {
    padding: 60px 0px 30px 0px;
    background-color: #ffffff;
}
.colaboradores-plantilla {
	display: flex !important;
	padding: 0px 0px 40px 0px;
}
.colaboradores-texto {
    font-family: "Open Sans", sans-serif !important;
    color: #575756 !important;
    font-size: 15px !important;
    line-height: 20px !important;
    text-align: left !important;
    font-weight: 400 !important;
	align-content: center;
	padding: 0px 0px 0px 10px;
}
.colaboradores-logo {
	width: 160px !important;
	height: auto !important;
	float: left;
	padding: 0px 10px 0px 0px;
}
.region-texto {
    font-family: "Open Sans", sans-serif !important;
    color: #575756 !important;
    font-size: 15px !important;
    line-height: 24px;
    text-align: left !important;
    font-weight: 400;
    padding: 0px 12px 0px 12px;
}
.region-norte {
    font-family: "Open Sans", sans-serif !important;
    padding: 3px 12px 3px 12px;
    font-weight: 600;
    background-color: #6598fb;
    color: #ffffff;
    font-size: 15px;
	line-height: 18px;
    text-align: center;
    margin: 0px 40px 0px 0px;
    border-radius: 50px;
    width: fit-content;
}
.region-caribe {
    font-family: "Open Sans", sans-serif !important;
    padding: 3px 12px 3px 12px;
    font-weight: 600;
    background-color: #ce2cfb;
    color: #ffffff;
    font-size: 15px;
	line-height: 18px;
    text-align: center;
    margin: 0px 40px 0px 0px;
    border-radius: 50px;
    width: fit-content;
}
.region-central {
    font-family: "Open Sans", sans-serif !important;
    padding: 3px 12px 3px 12px;
    font-weight: 600;
    background-color: #ffa03c;
    color: #ffffff;
    font-size: 15px;
	line-height: 18px;
    text-align: center;
    margin: 0px 40px 0px 0px;
    border-radius: 50px;
    width: fit-content;
}
.region-andina {
    font-family: "Open Sans", sans-serif !important;
    padding: 3px 12px 3px 12px;
    font-weight: 600;
    background-color: #92b532;
    color: #ffffff;
    font-size: 15px;
	line-height: 18px;
    text-align: center;
    margin: 0px 40px 0px 0px;
    border-radius: 50px;
    width: fit-content;
}
.region-sur {
    font-family: "Open Sans", sans-serif !important;
    padding: 3px 12px 3px 12px;
    font-weight: 600;
    background-color: #2d5c26;
    color: #ffffff;
    font-size: 15px;
	line-height: 18px;
    text-align: center;
    margin: 0px 40px 0px 0px;
    border-radius: 50px;
    width: fit-content;
}
.region-observadores {
    font-family: "Open Sans", sans-serif !important;
    padding: 3px 12px 3px 12px;
    font-weight: 600;
    background-color: #ef0833;
    color: #ffffff;
    font-size: 15px;
	line-height: 18px;
    text-align: center;
    margin: 0px 0px 0px 0px;
    border-radius: 50px;
    width: fit-content;
}
.autoridades-titulos-fondo-padding {
    padding: 14px 0px 14px 0px !important;
    border-bottom: 1px solid #E0E0E0;
}
.autoridades-titulos-plantilla {
	display: block !important;
}
.autoridades-pais-texto-small {
    font-family: "Open Sans", sans-serif !important;
    color: #698842 !important;
    font-size: 15px !important;
    line-height: 16px;
    text-align: left !important;
    font-weight: 600;
	align-content: center;
}
.autoridades-nombre-texto-small {
    font-family: "Open Sans", sans-serif !important;
    color: #706f6f !important;
    font-size: 15px !important;
    line-height: 15px;
    text-align: left !important;
    font-weight: 600;
	align-content: center;
}
.autoridades-pais-texto {
    font-family: "Open Sans", sans-serif !important;
    color: #698842 !important;
    font-size: 16px !important;
    line-height: 24px;
    text-align: left !important;
    font-weight: 600;
	align-content: center;
}
.autoridades-nombre-texto {
    font-family: "Open Sans", sans-serif !important;
    color: #706f6f !important;
    font-size: 16px !important;
    line-height: 24px;
    text-align: left !important;
    font-weight: 600;
	align-content: center;
}
.autoridades-puesto-texto {
    font-family: "Open Sans", sans-serif !important;
    color: #706f6f !important;
    font-size: 16px !important;
    line-height: 24px;
    text-align: left !important;
    font-weight: 400;
	align-content: center;
}
.autoridades-contacto {
	display: flex !important;
}
.autoridades-contacto-datos {
	padding: 0px 10px 0px 10px;
}
.autoridades-contacto-telefono-texto {
    font-family: "Open Sans", sans-serif !important;
    color: #706f6f !important;
    font-size: 14px !important;
    line-height: 16px;
    text-align: left !important;
    font-weight: 400;
	align-content: center;
	margin: 0px 0px 6px 0px;
}
.autoridades-contacto-mail-texto {
    font-family: "Open Sans", sans-serif !important;
    color: #a55d39 !important;
    font-size: 12px !important;
    line-height: 14px;
    text-align: left !important;
    font-weight: 400;
	align-content: center;
	margin: 0px 0px 6px 0px;
}
.legislacion-texto-web {
    font-family: "Open Sans", sans-serif !important;
    color: #a55d39 !important;
    font-size: 24px !important;
    line-height: 26px;
    text-align: left !important;
    font-weight: 700;
	align-content: center;
	margin: 0px 0px 6px 0px;
}
.legislacion-texto-web-link {
    font-family: "Open Sans", sans-serif !important;
    color: #a55d39 !important;
    font-size: 24px !important;
    line-height: 26px;
    text-align: left !important;
    font-weight: 700;
	align-content: center;
	margin: 0px 0px 6px 0px;
}
.legislacion-texto-verde {
    font-family: "Open Sans", sans-serif !important;
    color: #698842 !important;
    font-size: 16px !important;
    line-height: 18px;
    text-align: left !important;
    font-weight: 700;
    align-content: center;
}
.legislacion-texto-gris {
    font-family: "Open Sans", sans-serif !important;
    color: #706f6f !important;
    font-size: 16px !important;
    line-height: 19px;
    text-align: left !important;
    font-weight: 400;
    align-content: center;
}
.legislacion-texto-gris-strong {
    font-family: "Open Sans", sans-serif !important;
    color: #706f6f !important;
    font-size: 16px !important;
    line-height: 19px;
    text-align: left !important;
    font-weight: 500;
    align-content: center;
}
.noticias-del-sector-innovacion-fondo-padding {
	background-color: #f6ecf4;
    padding: 14px 0px 14px 0px !important;
	margin: 0px 0px 10px 0px;
	border-radius: 50px;
}
.noticias-del-sector-medio-ambiente-fondo-padding {
	background-color: #f4f7e8;
    padding: 14px 0px 14px 0px !important;
	margin: 0px 0px 10px 0px;
	border-radius: 50px;
}
.noticias-del-sector-mercados-y-comercio-fondo-padding {
	background-color: #fff4ea;
    padding: 14px 0px 14px 0px !important;
	margin: 0px 0px 10px 0px;
	border-radius: 50px;
}
.noticias-del-sector-salud-fondo-padding {
	background-color: #d6f7ff !important;
    padding: 14px 0px 14px 0px !important;
	margin: 0px 0px 10px 0px;
	border-radius: 50px;
}
.noticias-del-sector-innovacion-titulo {
    font-family: "Open Sans", sans-serif !important;
    color: #ab4291 !important;
    font-size: 12px !important;
    line-height: 14px;
    text-align: right!important;
    font-weight: 700;
    align-content: center;
}
.noticias-del-sector-medio-ambiente-titulo {
    font-family: "Open Sans", sans-serif !important;
    color: #96b522 !important;
    font-size: 12px !important;
    line-height: 14px;
    text-align: right!important;
    font-weight: 700;
    align-content: center;
}
.noticias-del-sector-mercados-y-comercio-titulo {
    font-family: "Open Sans", sans-serif !important;
    color: #ff962d !important;
    font-size: 12px !important;
    line-height: 14px;
    text-align: right!important;
    font-weight: 700;
    align-content: center;
	padding: 0px 0px 0px 20px;
}
.noticias-del-sector-salud-titulo {
    font-family: "Open Sans", sans-serif !important;
    color: #00CCFF !important;
    font-size: 14px !important;
    line-height: 16px;
    text-align: right!important;
    font-weight: 700;
    align-content: center;
	padding-top: 6px;
}
.noticias-del-sector-texto {
    font-family: "Open Sans", sans-serif !important;
    color: #575756 !important;
    font-size: 16px !important;
    line-height: 18px;
    text-align: left !important;
    font-weight: 500;
	padding: 5px 0px 0px 0px;
    align-content: center;
}
.noticias-del-sector-mas {
    padding: 5px 0px 0px 0px;
	text-align: right !important;
    align-content: center;
}
.noticias-del-sector-noticia-innovacion-titulo {
    font-family: "Open Sans", sans-serif !important;
    color: #ab4291 !important;
    font-size: 20px !important;
    line-height: 24px;
    text-align: left !important;
    font-weight: 800;
	margin: 0px 0px 20px 0px;
}
.noticias-del-sector-noticia-salud-titulo {
    font-family: "Open Sans", sans-serif !important;
    color: #00CCFF !important;
    font-size: 20px !important;
    line-height: 24px;
    text-align: left !important;
    font-weight: 800;
	margin: 0px 0px 20px 0px;
}
.noticias-del-sector-noticia-mercados-titulo {
    font-family: "Open Sans", sans-serif !important;
    color: #ff962d !important;
    font-size: 20px !important;
    line-height: 24px;
    text-align: left !important;
    font-weight: 800;
	margin: 0px 0px 20px 0px;
}
.noticias-del-sector-noticia-medio-ambiente-titulo {
    font-family: "Open Sans", sans-serif !important;
    color: #96b522 !important;
    font-size: 20px !important;
    line-height: 24px;
    text-align: left !important;
    font-weight: 800;
	margin: 0px 0px 20px 0px;
}
.noticias-del-sector-noticia-titulo-gris {
    font-family: "Open Sans", sans-serif !important;
    color: #575756 !important;
    font-size: 22px !important;
    line-height: 24px;
    text-align: left !important;
    font-weight: 700;
	margin: 0px 0px 20px 0px;
}
.noticias-del-sector-noticia-titulo-verde {
    font-family: "Open Sans", sans-serif !important;
    color: #36602a !important;
    font-size: 15px !important;
    line-height: 18px;
    text-align: left !important;
    font-weight: 700;
}
.noticias-del-sector-noticia-texto {
    font-family: "Open Sans", sans-serif !important;
    color: #575756 !important;
    font-size: 17px !important;
    line-height: 22px;
    text-align: left !important;
    font-weight: 400;
    padding: 20px 0px 0px 0px;
}
.noticias-del-sector-noticia-link {
    font-family: "Open Sans", sans-serif !important;
    color: #bb5f37 !important;
    font-size: 17px !important;
    line-height: 22px;
    text-align: left !important;
    font-weight: 400;
    padding: 20px 0px 0px 0px;
}


.documentos-ciao-fondo-padding {
    background-color: #ffffff;
	padding: 0px 0px 40px 0px;
}
.documentos-ciao-region-norte {
    font-family: "Open Sans", sans-serif !important;
    padding: 6px 12px 6px 12px;
    font-weight: 600;
    background-color: #6598fb;
    color: #ffffff;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    margin: 0px 0px 10px 0px;
    border-radius: 50px;
    width: fit-content;
}
.documentos-ciao-region-norte-eeuu {
    font-family: "Open Sans", sans-serif !important;
    padding: 6px 12px 6px 12px;
    font-weight: 600;
    background-color: #6598fb;
    color: #ffffff;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    margin: 0px 0px 6px 0px;
    border-radius: 50px;
}
.documentos-ciao-region-caribe {
    font-family: "Open Sans", sans-serif !important;
    padding: 6px 12px 6px 12px;
    font-weight: 600;
    background-color: #ce2cfb;
    color: #ffffff;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    margin: 0px 0px 10px 0px;
    border-radius: 50px;
    width: fit-content;
}
.documentos-ciao-region-central {
    font-family: "Open Sans", sans-serif !important;
    padding: 6px 12px 6px 12px;
    font-weight: 600;
    background-color: #ffa03c;
    color: #ffffff;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    margin: 0px 0px 10px 0px;
    border-radius: 50px;
    width: fit-content;
}
.documentos-ciao-region-andina {
    font-family: "Open Sans", sans-serif !important;
    padding: 6px 12px 6px 12px;
    font-weight: 600;
    background-color: #92b532;
    color: #ffffff;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    margin: 0px 0px 10px 0px;
    border-radius: 50px;
    width: fit-content;
}
.documentos-ciao-region-sur {
    font-family: "Open Sans", sans-serif !important;
    padding: 6px 12px 6px 12px;
    font-weight: 600;
    background-color: #2d5c26;
    color: #ffffff;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    margin: 0px 0px 10px 0px;
    border-radius: 50px;
    width: fit-content;
}
.documentos-ciao-region-observadores {
    font-family: "Open Sans", sans-serif !important;
    padding: 6px 12px 6px 12px;
    font-weight: 600;
    background-color: #ef0833;
    color: #ffffff;
    font-size: 12px;
    line-height: 14px;
    text-align: center;
    margin: 0px 0px 10px 0px;
    border-radius: 50px;
    width: fit-content;
}
.documentos-ciao-texto {
    font-family: "Open Sans", sans-serif !important;
    color: #575756 !important;
    font-size: 14px !important;
    line-height: 16px;
    text-align: left !important;
    font-weight: 400;
    padding: 0px 10px 8px 3px;
}
.documentos-ciao-texto-agenda {
    font-family: "Open Sans", sans-serif !important;
    color: #575756 !important;
    font-size: 15px !important;
    line-height: 17px;
    text-align: left !important;
    font-weight: 600;
    padding: 0px 10px 4px 10px;
}
.documentos-ciao-texto-agenda-texto {
    font-family: "Open Sans", sans-serif !important;
    color: #575756 !important;
    font-size: 15px !important;
    line-height: 17px;
    text-align: left !important;
    font-weight: 400;
    padding: 0px 10px 8px 10px;
}
.documentos-ciao-texto-azul {
    font-family: "Open Sans", sans-serif !important;
    color: #6598fb !important;
    font-size: 15px !important;
    line-height: 17px;
    text-align: left !important;
    font-weight: 600;
    padding: 0px 10px 8px 10px;
    border-bottom: 1px solid #DFDFDF;
	margin: 0px 0px 14px 0px;
}
.cursos-y-tutoriales-titulo-fondo-padding {
    padding: 60px 0px 00px 0px;
    background-color: #e1e7df;
}
.cursos-y-tutoriales-fondo-padding {
    padding: 30px 0px 60px 0px;
    background-color: #e1e7df;
}
.cursos-y-tutoriales-items-plantilla {
    background-color: #ffffff;
    padding: 30px 30px 30px 30px;
    border-radius: 40px;
    margin: 0px 0px 20px 0px;
}
.cursos-y-tutoriales-items-texto {
    font-family: "Lato", sans-serif !important;
    color: #366029 !important;
    font-size: 20px !important;
    line-height: 26px;
    text-align: left !important;
    font-weight: 700;
    padding: 0px 0px 10px 0px;
	min-height: 120px;
}
.cursos-y-tutoriales-mas-plantilla {
    text-align: right !important;
    height: 20px;
}
.cursos-y-tutoriales-mas {
    font-family: "Lato", sans-serif !important;
    color: #e1e7df !important;
    font-size: 32px !important;
    line-height: 34px;
    text-align: right!important;
    font-weight: 800;
    padding: 0px 0px 10px 0px;
}
.sitios-de-interes-fondo-padding {
    padding: 60px 0px 0px 0px;
    background-color: #ffffff;
}
.sitios-de-interes-plantilla {
    text-align: left !important;
    padding: 14px 0px 14px 0px;
    border-bottom: 1px solid #d0d1d2;
}
.sitios-de-interes-texto {
    font-family: "Lato", sans-serif !important;
    color: #575756 !important;
    font-size: 16px !important;
    line-height: 18px;
    font-weight: 400;
}
.logos-organicos-fondo-padding {
    padding: 60px 0px 30px 0px;
    background-color: #ffffff;
}
.logos-organicos-marging {
	text-align: center !important;
    margin: 0px 0px 60px 0px !important;
}
.logos-organicos-pais {
    font-family: "Open Sans", sans-serif !important;
    font-size: 17px;
	line-height: 20px;
	color: #b0afaf;
	padding: 6px 12px 6px 12px;
    font-weight: 700;
    background-color: #f5f5f5;
    text-align: center;
    margin: 0px 0px 20px 0px;
    border-radius: 50px;
}
.logos-organicos-logo {
    padding: 0px 20px 0px 20px;
    display: flex;
	align-items: center !important;
    margin: 0px 0px 20px 0px;
	min-height: 170px;
}
.logos-organicos-logo-tamanio {
    text-align: center !important;
	width: 125px;
	height: auto;
}
.newsletter-plantilla {
    padding: 4px 4px 4px 4px;
    margin: 0px 0px 20px 0px;
    border: 1px solid #B7B7B7;
}
.newsletter-numero-plantilla {
    text-align: center !important;
    padding: 20px 0px 20px 0px;
}
.newsletter-numero {
    font-family: "Lato", sans-serif !important;
    color: #5d8b38 !important;
    font-size: 22px !important;
    line-height: 24px !important;
    text-align: center !important;
    font-weight: 600 !important;
    padding: 0px 0px 0px 0px;
}
.newsletter-desplegable-anio {
    background-color: #bb5f37 !important;
	color: #ffffff !important;
    padding: 6px 20px 6px 20px !important;
    margin: 0px 0px 0px 0px !important;
    border-radius: 50px !important;
}
.contacto-fondo-padding {
    padding: 60px 0px 0px 0px;
    background-color: #ffffff;
}
.contacto-verde {
    font-family: "Open Sans", sans-serif !important;
    font-size: 23px;
	line-height: 25px;
	color: #366029;
	font-weight: 700;
	margin: 0px 0px 14px 0px;
}
.contacto-verde-claro {
    font-family: "Open Sans", sans-serif !important;
    font-size: 16px;
	line-height: 18px;
	color: #5d8b38;
	font-weight: 400;
	margin: 0px 0px 22px 0px;
}
.contacto-gris {
    font-family: "Open Sans", sans-serif !important;
    font-size: 17px;
	line-height: 20px;
	color: #575756;
	font-weight: 400;
	margin: 0px 0px 8px 0px;
}





.pie-fondo-padding {
    padding: 60px 0px 30px 0px;
    background-color: #eef3eb;
}
.pie-inforganica-fondo-padding {
    padding: 26px 0px 26px 0px;
    background-color: #5d8b38;
}
.pie-inforganica-titulo {
    font-family: "Open Sans", sans-serif !important;
    color: #ffffff !important;
    font-size: 44px !important;
    line-height: 46px;
    text-align: center !important;
    font-weight: 700;
    padding: 0px 0px 0px 0px;
}
.pie-inforganica-texto {
    font-family: "Open Sans", sans-serif !important;
    color: #ffffff !important;
    font-size: 19px !important;
    line-height: 24px;
    text-align: center !important;
    font-weight: 400;
    padding: 10px 0px 0px 0px;
    font-style: italic;
}
.pie-logo-center {
    text-align: center !important;
}
.pie-logo {
    text-align: center !important;
	width: 165px;
}
.pie-botones {
    padding: 0px 0px 4px 0px !important;
}
.pie-botones-link {
    font-family: "Lato", sans-serif !important;
    color: #366029 !important;
    font-size: 14px !important;
    line-height: 16px !important;
    text-align: left !important;
    font-weight: 400 !important;
}
.pie-colaboradores {
    font-family: "Lato", sans-serif !important;
    color: #366029 !important;
    font-size: 14px !important;
    line-height: 16px;
    text-align: center !important;
    font-weight: 400;
    padding: 0px 0px 14px 0px;
}
.pie-colaboradores-logos {
    text-align: center !important;
    padding: 0px 20px 20px 20px !important;
}
.pie-colaboradores-logos-tamaño {
    text-align: center !important;
	width: 125px;
}
.pie-derechos-reservados-fondo-padding {
    padding: 20px 0px 20px 0px;
    background-color: #dfe8d9;
}
.pie-derechos-reservados-texto {
    font-family: "Lato", sans-serif !important;
    color: #365f29 !important;
    font-size: 14px !important;
    line-height: 16px !important;
    text-align: center !important;
    font-weight: 400 !important;
}
.pie-derechos-reservados-redes {
  display: flex; /* Usa flexbox para que los elementos estén en una fila */
  justify-content: space-between; /* Opcional: distribuye el espacio entre las imágenes */
  gap: 10px; /* Opcional: espacio entre las imágenes */
}

.pie-derechos-reservados-redes img {
  width: 64%; /* Ajusta el tamaño de las imágenes */
  height: auto; /* Mantiene la relación de aspecto */
}


.pie-newsletter-plantilla {
	vertical-align: baseline;
}
.pie-newsletter-texto {
    font-family: "Lato", sans-serif !important;
    color: #000000 !important;
    font-size: 14px !important;
    line-height: 16px !important;
    text-align: left !important;
    font-weight: 400 !important;
	width: 240px;
    height: 40px;
    border-radius: 20px 0px 0px 20px;
    border: 0 solid #FFFFFF;
	vertical-align: top;
	margin-right: -3px;
	padding-left: 14px;
}
.pie-newsletter-boton {
    vertical-align: bottom;
}


@media (max-width: 990px) {
.pie-derechos-reservados-redes {
  display: flex; /* Usa flexbox para que los elementos estén en una fila */
  justify-content: space-between; /* Opcional: distribuye el espacio entre las imágenes */
  gap: 10px; /* Opcional: espacio entre las imágenes */
  margin: 0px 0px 20px 0px;
}
.header.light .mega-menu {
	padding: 0px 0px 0px 0px;
}
.estructura-sin-padding {
	padding: 0px 0px 0px 0px !important;
}
.colaboradores-plantilla {
	/*display: block !important;*/
	padding: 0px 0px 40px 0px;
}
.autoridades-titulos-plantilla {
	/*display: none !important;*/
}
.pie-logo {
    text-align: center !important;
	width: 240px;
}
.pie-colaboradores-logos-tamaño {
    width: 140px;
}
.pie-fondo-padding {
    padding: 60px 0px 0px 0px;
}
.estructura-botones-plantilla {
    display: flex !important;
    flex-direction: column;
}
.estructura-botones {
    margin: 0px 0px 20px 0px !important;
}
.estructura-secretaria-ejecutiva-padding {
	padding: 0px 0px 30px 0px !important;
}
.noticias-del-sector-innovacion-titulo {
    text-align: left !important;
}
.noticias-del-sector-medio-ambiente-titulo {
    text-align: left !important;
}
.noticias-del-sector-mercados-y-comercio-titulo {
    text-align: left !important;
}
.noticias-del-sector-mercados-y-comercio-titulo {
    padding: 0px 0px 0px 0px;
}
.noticias-del-sector-innovacion-fondo-padding {
    border-radius: 20px;
}
.noticias-del-sector-medio-ambiente-fondo-padding {
    border-radius: 20px;
}
.noticias-del-sector-mercados-y-comercio-fondo-padding {
    border-radius: 20px;
}
.logos-organicos-logo {
    display: block;
	min-height: auto;
}
.cursos-y-tutoriales-items-texto {
    min-height: 80px;
}
}







